Lucene search

K
ubuntuUbuntuUSN-4462-1
HistoryAug 18, 2020 - 12:00 a.m.

Linux kernel vulnerability

2020-08-1800:00:00
ubuntu.com
74

6.1 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

44.0%

Releases

  • Ubuntu 18.04 ESM

Packages

  • linux-gke-5.0 - Linux kernel for Google Container Engine (GKE) systems
  • linux-oem-osp1 - Linux kernel for OEM systems

Details

It was discovered that the bcache subsystem in the Linux kernel did not
properly release a lock in some error conditions. A local attacker could
possibly use this to cause a denial of service.